libzypp 17.38.5

Pathname.h File Reference
`#include <cstring>`
`#include <iosfwd>`
`#include <string>`
`#include <zypp-core/Globals.h>`

Go to the source code of this file.

## Classes
class | zypp::filesystem::Pathname
| Pathname. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::filesystem
| Types and functions for filesystem operations.